.ce-above .ce-gallery {
	margin-bottom: var(--vr-spacing-2) !important;
}

/* Project styles. Desktop first because that how fsc works. */
@media screen and (max-width: 1300px) {
	/* intext, 1 & 2 col */
	.ce-intext.ce-right .ce-gallery,
	.ce-intext.ce-left .ce-gallery {
		padding-left: calc(100% / 2) !important;
		margin-left: calc((650px / 2) * -1) !important;
		margin-right: 0 !important;
		float: none !important;
	}

	/* above, below, 2 col */
	.ce-above .ce-gallery[data-ce-columns='2'] .image-embed-item,
	.ce-below .ce-gallery[data-ce-columns='2'] .image-embed-item {
		max-width: 400px !important;
	}

	.ce-above .ce-gallery[data-ce-columns='2'] .image-caption {
		margin-bottom: var(--vr-spacing-1);
	}
}

@media screen and (max-width: 900px) {
	/* above, below, 2 col */
	.ce-above .ce-gallery[data-ce-columns='2'] .ce-column,
	.ce-below .ce-gallery[data-ce-columns='2'] .ce-column {
		float: none;
		margin: 0;
	}

	.ce-above .ce-gallery[data-ce-columns='2'] .image-embed-item,
	.ce-below .ce-gallery[data-ce-columns='2'] .image-embed-item {
		max-width: 100% !important;
	}

	.ce-above .ce-gallery[data-ce-columns='2'] .image-caption,
	.ce-below .ce-gallery[data-ce-columns='2'] .image-caption {
		margin-bottom: var(--vr-spacing-1);
	}
}

@media screen and (max-width: 800px) {
	/* intext, 2 col */
	.ce-intext.ce-right .ce-gallery[data-ce-columns='2'],
	.ce-intext.ce-left .ce-gallery[data-ce-columns='2'] {
		padding-left: calc(100% / 2) !important;
		margin-right: 0 !important;
		margin-left: calc((320px / 2) * -1) !important;
		float: none !important;
	}

	.ce-intext .ce-gallery[data-ce-columns='2'] .ce-column {
		margin-right: 0;
		margin-left: 0;
		float: none;
		margin-bottom: var(--vr-spacing-1);
	}

	.ce-intext .ce-gallery[data-ce-columns='2'] .ce-row {
		margin-bottom: 0;
	}

	.ce-intext.ce-right .ce-gallery[data-ce-columns='2'] .image-caption,
	.ce-intext.ce-left .ce-gallery[data-ce-columns='2'] .image-caption {
		margin-bottom: var(--vr-spacing-1);
	}
}

@media screen and (max-width: 720px) {
	/* intext, 1 col */
	.ce-intext.ce-right .ce-gallery[data-ce-columns='1'],
	.ce-intext.ce-left .ce-gallery[data-ce-columns='1'] {
		padding-left: 0 !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
		float: none !important;
	}

	.ce-intext.ce-right .ce-gallery[data-ce-columns='1'] .image,
	.ce-intext.ce-left .ce-gallery[data-ce-columns='1'] .image,
	.ce-intext.ce-right .ce-gallery[data-ce-columns='1'] .image-caption,
	.ce-intext.ce-left .ce-gallery[data-ce-columns='1'] .image-caption {
		display: block;
	}
}

@media screen and (max-width: 400px) {
	/* intext, 2 col */
	.ce-intext.ce-right .ce-gallery[data-ce-columns='2'],
	.ce-intext.ce-left .ce-gallery[data-ce-columns='2'] {
		padding-left: 0 !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
		float: none !important;
	}

	.ce-intext.ce-right .ce-gallery[data-ce-columns='2'] .image,
	.ce-intext.ce-left .ce-gallery[data-ce-columns='2'] .image,
	.ce-intext.ce-right .ce-gallery[data-ce-columns='2'] .image-caption,
	.ce-intext.ce-left .ce-gallery[data-ce-columns='2'] .image-caption {
		display: block;
	}
}
